<?xml version='1.0' encoding='utf-8'?>
<!DOCTYPE asf SYSTEM "http://ns.adobe.com/asf/asf_1_0.dtd" >
<asf xmlns="http://ns.adobe.com/asf" locale="zh_CN" version="1.0">
	
	<set name="common">
		<str name="adobeProduct" translate="yes">
			<val>Adobe 产品</val>
		</str>
		<str name="adobeTrial" translate="yes">
			<val>Adobe 产品试用版</val>
		</str>
		<str name="actPolicy" translate="yes">
			<val>Adobe 激活政策</val>
		</str>
		<str name="subEdition" translate="no">
			<val>Subscription Edition</val>
		</str>
		<str name="progressMessage" translate="yes">
			<val>正在连接...</val>
		</str>
	</set>
	
	<set name="provision">
		<str name="buy" translate="yes">
			<val>立即购买</val>
		</str>			
		<str name="remain" translate="yes">
			<val>剩余天数</val>
		</str>
		<str name="authAdobeID" translate="yes">
			<val>正在验证 Adobe ID...</val>
		</str>
	</set>

	<set name="eula">
		<str name="eula" translate="yes">
			<val>Adobe 软件许可协议</val>
		</str>
		<str name="view" translate="yes">
			<val>显示语言:</val>
		</str>
		<str name="accept" translate="yes">
			<val>接受</val>
		</str>
		<str name="decline" translate="yes">
			<val>拒绝</val>
		</str>		
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>		
	</set>

	<set name="activate">
		<str name="title" translate="yes">
			<val>激活</val>
		</str>
		<str name="progress" translate="yes">
			<val>正在激活...</val>
		</str>			
		<str name="fail" translate="yes">
			<val>激活失败</val>
		</str>			
		<str name="contact" translate="yes">
			<val>我们正在联系 Adobe，以使用您所提供的序列号激活此 {0} 副本。</val>
		</str>
		<str name="contact_forced" translate="yes">
			<val>我们正在联系 Adobe，以激活此 {0} 副本</val>
		</str>
		<str name="limit" translate="yes">
			<val>{0} 达到激活限制。</val>
		</str>	
		<str name="already" translate="yes">
			<val>已在 2 台计算机上激活该序列号。</val>
		</str>
		<str name="alreadyError" translate="yes">
			<val>已在 2 台计算机上激活该序列号。您必须更正此问题才能继续。</val>
		</str>
		<str name="retryOption" translate="yes">
			<val>重新尝试进行激活。我已取消激活另一台计算机。</val>
		</str>
		<str name="subRetryOption" translate="yes">
			<val>取消激活所有计算机，然后重试激活。</val>
		</str>	
		<str name="provide" translate="yes">
			<val>为该产品提供其它序列号。</val>
		</str>	
		<str name="provideBlurb" translate="yes">
			<val>必须具有 Adobe ID 才能试用此软件。</val>
		</str>	
		<str name="serialBlurb" translate="yes">
			<val>提供序列号。</val>
		</str>	
		<str name="serialNumberMessage" translate="yes">
			<val>此序列号将用于: {0}</val>
		</str>
		<str name="serialActivationMessage" translate="yes">
			<val>根据软件许可协议，此软件将自动尝试通过 Internet 进行激活，有关详细信息，请访问 {0}www.adobe.com/cn/activation{1}。</val>
		</str>
		<str name="activationLink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="buyWarning1" translate="yes">
			<val>如果选择“以后提醒我”，您可以在 {0} 天内更正此问题，否则软件将停止工作。</val>
		</str>	
		<str name="buyWarning2" translate="yes">
			<val>如果不更正此问题，这将是最后一次使用本产品。</val>
		</str>	
		<str name="buyWarning3" translate="yes">
			<val>您必须更正此问题才能继续使用本产品。</val>
		</str>	
		<str name="buyWarningRefuse" translate="yes">
			<val>如果选择“以后提醒我”，您需要在下次启动产品时更正此问题。</val>
		</str>	
		<str name="buyWarningRefuse2" translate="yes">
			<val>您需要更正此问题才能使用本产品。</val>
		</str>
		<str name="learn" translate="yes">
			<val>要了解有关激活的更多信息，请参阅 {0}Adobe 激活政策{1}。</val>
		</str>
		<str name="learnlink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="invalid" translate="yes">
			<val>序列号无效</val>
		</str>	
		<str name="sninvalid" translate="yes">
			<val>此序列号似乎无效。</val>
		</str>	
		<str name="hasfailure" translate="yes">
			<val>我们无法激活您的产品。请按“重试”进行重试。有关详细信息，请参阅 {0}Adobe 激活政策{1}。</val>
		</str>
		<str name="hasfailure1" translate="yes">
			<val>我们无法激活您的产品。请按“重试”。有关详细信息，请参阅 {0}Adobe 激活政策{1}。</val>
		</str>
		<str name="mustDeactivate" translate="yes">
			<val>要更正并成功激活此产品，您必须取消激活一个已激活的副本。</val>
		</str>	
		<str name="howTo" translate="yes">
			<val>如何取消激活:</val>
		</str>	
		<str name="deactivateInstruct" translate="yes">
			<val>启动另一个 {0} 副本，单击“帮助”菜单，选择“取消激活”，然后再次启动该副本。如果已取消激活，请重试。</val>
		</str>	
		<str name="errorCode" translate="yes">
			<val>错误代码: {0}</val>
		</str>
		<str name="errorCode1" translate="yes">
			<val>错误代码: #{0}</val>
		</str>
		<str name="success" translate="yes">
			<val>已成功激活此 {0} 副本，现在可以使用了。</val>
		</str>
		<str name="error" translate="yes">
			<val>请连接到 Internet，然后按“继续”</val>
		</str>			
		<str name="assist" translate="yes">
			<val>连接支持</val>
		</str>
		<str name="assistlink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>		
		<str name="try" translate="yes">
			<val>重试</val>
		</str>			
		<str name="later" translate="yes">
			<val>以后激活</val>
		</str>			
		<str name="close" translate="yes">
			<val>关闭</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="done" translate="yes">
			<val>完成</val>
		</str>
		<str name="remind" translate="yes">
			<val>以后提醒我</val>
		</str>
		<str name="continue" translate="yes">
			<val>继续</val>
		</str>
		<str name="retry" translate="yes">
			<val>重试</val>
		</str>
		<str name="back" translate="yes">
			<val>上一步</val>
		</str>			
		<str name="errCode" translate="yes">
			<val>错误代码:</val>
		</str>
		<str name="unknownErr" translate="yes">
			<val>未知</val>
		</str>
		<str name="serialError" translate="yes">
			<val>此序列号不适用于此产品。</val>
		</str>
		<str name="denybuyLink" translate="no">
			<val>http://www.adobe.com/go/denybuy</val>
		</str>
	</set>

	<set name="inAppTrial">
		<str name="serial" translate="yes">
			<val>请输入序列号</val>
		</str>
		<str name="contentLoading" translate="yes">
			<val>正在加载内容...</val>
		</str>
	</set>
	
	<set name="privacy">
		<str name="title" translate="yes">
			<val>隐私设置</val>
		</str>
		<str name="content" translate="yes">
			<val>Adobe 使用您在下载时和试用产品时收集的信息为您提供量身定制的体验。{0}此外，Adobe 可能还会使用所收集的信息在内部帮助评估和增强客户体验。我们不会收集您试用本产品时所产生的任何个人可识别信息。{0}如果您不希望 Adobe 使用或收集您试用产品时所产生的任何信息，可以选中下方的框以关闭此选项。下次启动试用版时，将不会收集试用所产生的任何数据，并将关闭定制的内容。{0}有关 Adobe 隐私做法的更多信息，请查看我们的{1}在线隐私政策{2}。</val>
		</str>
		<str name="privacyLink" translate="yes">
			<val>http://www.adobe.com/go/privacy_cn</val>
		</str>
		<str name="request" translate="yes">
			<val>关闭定制内容。</val>
		</str>
		<str name="ok" translate="yes">
			<val>确定</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
	</set>
	
	<set name="video">
		<str name="playAgain" translate="yes">
			<val>重播</val>
		</str>
		<str name="nextTut" translate="yes">
			<val>下一个</val>
		</str>
		<str name="loading" translate="yes">
			<val>正在加载视频...</val>
		</str>
		<str name="error" translate="yes">
			<val>加载内容时出错\n请稍后重试。</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>重试。</val>
		</str>
		<str name="escapeExit" translate="yes">
			<val>单击 ESC 以退出扩大屏幕模式。</val>
		</str>
	</set>
	
	
	<set name="trial">
		<str name="title" translate="yes">
			<val>{0} 试用版</val>
		</str>
		<str name="back" translate="yes">
			<val>上一步</val>
		</str>
		<str name="serial" translate="yes">
			<val>提供序列号</val>
		</str>
		<str name="lang" translate="yes">
			<val>语言:</val>
		</str>	
		<str name="trial" translate="yes">
			<val>继续试用</val>
		</str>
		<str name="continue" translate="yes">
			<val>继续试用</val>
		</str>
		<str name="continueSerial" translate="yes">
			<val>继续</val>
		</str>
		<str name="start" translate="yes">
			<val>开始试用</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
		<str name="close" translate="yes">
			<val>关闭</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="skip" translate="yes">
			<val>跳过</val>
		</str>
		<str name="serialError" translate="yes">
			<val>此序列号不适用于本产品。</val>
		</str>
		<str name="instruct" translate="yes">
			<val>需要提供 Adobe ID 才能使用此软件的试用版。首次启动试用版并输入 Adobe ID 后，您可以试用 7 天。</val>
		</str>			
		<str name="locateTT" translate="yes">
			<val>您的序列号位于 DVD 盒背面、Adobe Open Options 许可证书上或 Adobe.com/cn 商店发给您的电子邮件收据中（仅限下载购买）。</val>
		</str>
		<str name="one" translate="yes">
			<val>允许再使用此产品一次。此后，您必须输入序列号才能继续使用。</val>
		</str>
		<str name="nomore" translate="yes">
			<val>您可以通过购买该产品并输入序列号来转换此试用版。</val>
		</str>
		<str name="license" translate="yes">
			<val>Adobe 软件许可协议</val>
		</str>	
		<str name="eulaLink" translate="yes">
			<val>http://www.adobe.com/go/eulas_cn</val>
		</str>		
		<str name="expire" translate="yes">
			<val>您的试用版已过期。</val>
		</str>			
		<str name="used" translate="yes">
			<val>此序列号将用于: {0}</val>
		</str>			
		<str name="agree" translate="yes">
			<val>根据软件许可协议，此软件将自动尝试通过 Internet 进行激活。有关详细信息，请访问 {0}www.adobe.com/cn/activation{1}。</val>
		</str>
		<str name="activationLink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="buyLink" translate="no">
			<val>http://www.adobe.com/go/buy</val>
		</str>			
	</set>

	<set name="trialerror">
		<str name="warning" translate="yes">
			<val>试用版出现问题。</val>
		</str>
		<str name="instruct" translate="yes">
			<val>启动 {0} 的试用版时出现问题。要继续使用此产品，请返回并输入序列号。</val>
		</str>
	</set>

	<set name="deactivate">
		<str name="title" translate="yes">
			<val>取消激活</val>
		</str>
		<str name="instruct" translate="yes">
			<val>取消激活后，您可以在另一台计算机上激活 Adobe 产品，但前提是您必须依照{0}软件许可协议{1}进行操作。在取消激活之前，请确保连接到 Internet。</val>
		</str>
		<str name="instructSubscription" translate="yes">
			<val>取消激活不会取消订阅。要修改订阅，请访问 {0}Adobe.com/cn{1}。</val>
		</str>
		<str name="subscriptionLink" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		<str name="button1" translate="yes">
			<val>暂停激活</val>
		</str>
		<str name="button2" translate="yes">
			<val>永久取消激活</val>
		</str>
		<str name="tooltip1" translate="yes">
			<val>取消激活产品，但不删除序列号。</val>
		</str>
		<str name="tooltip2" translate="yes">
			<val>取消激活产品并删除序列号。</val>
		</str>	
		<str name="progress" translate="yes">
			<val>正在取消激活</val>
		</str>
		<str name="success" translate="yes">
			<val>取消激活成功。</val>
		</str>
		<str name="failure" translate="yes">
			<val>取消激活失败，请重试。</val>
		</str>
		<str name="retry" translate="yes">
			<val>重试</val>
		</str>	
		<str name="errorCode" translate="yes">
			<val>错误代码: #{0}</val>
		</str>
		<str name="done" translate="yes">
			<val>完成</val>
		</str>		
		<str name="continue" translate="yes">
			<val>继续</val>
		</str>		
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>	
	</set>

	<set name="upgrade">
		<str name="title" translate="yes">
			<val>输入序列号以进行升级</val>
		</str>
		<str name="instruct1" translate="yes">
			<val>您输入的序列号有效，但在此计算机上找不到合格产品。</val>
		</str>
		<str name="instruct2" translate="yes">
			<val>要使用输入的序列号进行升级，您必须拥有以下合格产品之一。请选择您拥有的产品并输入其序列号:</val>
		</str>
		<str name="serial" translate="yes">
			<val>此产品的序列号:</val>
		</str>
		<str name="selproduct" translate="yes">
			<val>选择产品</val>
		</str>		
		<str name="trial" translate="yes">
			<val>安装试用版</val>
		</str>
		<str name="confirm" translate="yes">
			<val>此序列号将确认 {0}。</val>
		</str>
		<str name="second" translate="yes">
			<val>此升级需要另一个合格产品。请选择您拥有的另一个产品，并输入其序列号:</val>
		</str>
		<str name="nogood" translate="yes">
			<val>此序列号不适用于某个合格产品。请尝试其它序列号。</val>
		</str>
		<str name="account" translate="yes">
			<val>如果您以前注册了产品，可以转到{0}您的帐户页面{1}以查找现有的序列号。</val>
		</str>
		<str name="support" translate="yes">
			<val>请联系{0}客户支持部门{1}，以获得进一步的帮助。</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="accountlink" translate="yes">
			<val>http://www.adobe.com/go/adobemembership_cn</val>
		</str>
		<str name="back" translate="yes">
			<val>上一步</val>
		</str>
		<str name="next" translate="yes">
			<val>下一步</val>
		</str>
	</set>
	
	<set name="upcode">
		<str name="header" translate="yes">
			<val>输入您的升级代码。</val>
		</str>
		<str name="instruct1" translate="yes">
			<val>按照要求，向服务代表提供以下代码:</val>
		</str>
		<str name="challenge" translate="yes">
			<val>质询代码</val>
		</str>
		<str name="instruct2" translate="yes">
			<val>输入服务代表为您提供的代码:</val>
		</str>
		<str name="support" translate="yes">
			<val>支持代码</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="next" translate="yes">
			<val>下一步</val>
		</str>
		<str name="supportError" translate="yes">
			<val>支持代码无效</val>
		</str>
	</set>
	
	<set name="error">
		<str name="title" translate="yes">
			<val>此产品的许可已终止</val>
		</str>
		<str name="message" translate="yes">
			<val>目前，您无法使用该产品。必须通过卸载然后重新安装该产品修复此问题，或与 IT 管理员或 Adobe 客户支持部门联系以获得帮助。</val>
		</str>
		<str name="error" translate="yes">
			<val>错误代码:</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
	</set>
	
	<set name="confirm">
		<str name="sure" translate="yes">
			<val>是否确实要关闭此对话框？</val>
		</str>
		<str name="subCheckOffline" translate="yes">
			<val>未能连接。请检查 Internet 连接，稍后重试。</val>
		</str>
		<str name="yes" translate="yes">
			<val>是</val>
		</str>
		<str name="no" translate="yes">
			<val>否</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="continue" translate="yes">
			<val>继续</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>重试</val>
		</str>
		<str name="back" translate="yes">
			<val>上一步</val>
		</str>
	</set>
	
	<set name="thanks">
		<str name="title" translate="yes">
			<val>谢谢</val>
		</str>
		<str name="noservices" translate="yes">
			<val>开始使用: Adobe 产品</val>
		</str>
		<str name="services" translate="yes">
			<val>开始使用: Adobe 产品和服务</val>
		</str>
		<str name="subscription_1_2" translate="no">
			<val>Getting Started with your CS5 Subscription</val>
		</str>
		<str name="trialRegWithoutServices" translate="yes">
			<val>感谢您提供 Adobe ID，并让我们了解您对此产品的关注。</val>
		</str>
		<str name="trialRegWithServices" translate="yes">
			<val>通过提供 Adobe ID，您已设置了试用期间的 Adobe CS Live 服务访问权限。</val>
		</str>
		<str name="regRegWithoutServices" translate="yes">
			<val>通过提供 Adobe ID，您已注册了软件。</val>
		</str>
		<str name="regRegFailWithoutServices" translate="yes">
			<val>目前无法注册您的产品。请稍后重试。</val>
		</str>
		<str name="regRegFailWithServices" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="regRegIDCreate" translate="yes">
			<val>我们已使用您的 Adobe ID 为您注册了软件，并设置了 Adobe CS Live 服务的访问权限。</val>
		</str>
		<str name="regRegIDUsed" translate="yes">
			<val>通过提供 Adobe ID，您已注册软件并设置了 Adobe CS Live 服务访问权限。</val>
		</str>
		<str name="regRegSubscription_1_2" translate="no">
			<val>We've used your Adobe ID to set up your subscription and establish CS Live services.</val>
		</str>
		<str name="regRegDSP" translate="yes">
			<val>我们已使用您的 Adobe ID 开始了对 {0} 的订阅并设置了对 Adobe CS Live 服务的访问。</val>
		</str>
		<str name="userID" translate="yes">
			<val>您的 Adobe ID 为: {0}</val>
		</str>
		<str name="emailVerify" translate="yes">
			<val>要开始使用 Adobe CS Live 服务，需要进行电子邮件验证。请检查您的电子邮件收件箱。</val>
		</str>
		<str name="profile" translate="yes">
			<val>您的 Adobe ID 配置文件即将完成。{0}单击此处{1}以完成配置文件。</val>
		</str>
		<str name="profilelink" translate="yes">
			<val>http://www.adobe.com/go/adobemembership_cn</val>
		</str>
		<str name="video1" translate="yes">
			<val>观看视频教程</val>
		</str>
		<str name="video2" translate="yes">
			<val>了解 Adobe CS Live 服务</val>
		</str>
		<str name="video1link" translate="yes">
			<val>http://www.adobe.com/go/adobetv_howto</val>
		</str>
		<str name="video2link" translate="yes">
			<val>http://www.adobe.com/go/cslive_cn</val>
		</str>
		<str name="done" translate="yes">
			<val>完成</val>
		</str>
	</set>
	
	<set name="claimResponse">
		<str name="code_" translate="yes">
			<val></val>
		</str>
		<str name="code_EXCEPTION_TRIAL_EXISTS_FOR_TRIALID" translate="yes">
			<val>您已注册 Adobe CS Live。请登录以使用这些服务。</val>
		</str>
		<str name="code_EXCEPTION_TRIAL_SKU_LOOKUP_FAILED" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>

		<str name="code_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>序列号无效。无法启动您的 Adobe CS Live 订阅。</val>
		</str>
		<str name="code_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_INVALID_DATA" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_WCD_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_WCD_SESSION_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED" translate="yes">
			<val>您已注册 Adobe CS Live。请登录以使用这些服务。</val>
		</str>
		<str name="code_EXCEPTION_CLAIM_ALREADY_PROCESSED" translate="yes">
			<val>此序列号已具有关联的 Adobe CS Live 订阅。请登录以使用这些服务。</val>
		</str>
		<str name="code_ESS_TIMEOUT" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_ESS_FAILURE" translate="yes">
			<val>无法启动您的 Adobe CS Live 订阅。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_noService_time" translate="yes">
			<val>Adobe 注册服务器当前正在进行维护，预计将于 {0} 可用。由此给您带来的不便，我们深感歉意。请到时重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_noService_noTime" translate="yes">
			<val>Adobe 注册服务器当前正在进行维护。由此给您带来的不便，我们深感歉意。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_Service_Time" translate="yes">
			<val>Adobe CS Live 当前正在进行维护，预计将于 {0} 可用。由此给您带来的不便，我们深感歉意。请到时重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_Service_noTime" translate="yes">
			<val>Adobe CS Live 当前正在进行维护。由此给您带来的不便，我们深感歉意。请稍后重试。</val>
		</str>
	</set>
	
	<set name="dspClaimResponse">
		<str name="failureStatusHeading" translate="yes">
			<val>无法开始您的 {0} 订阅</val>
		</str>
		
		<str name="supLinkLbl_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>与客户支持联系</val>
		</str>			
		<str name="supLinkLbl_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>与客户支持联系</val>
		</str>		
		<str name="supLinkLbl_EXCEPTION_INVALID_DATA" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SKU_LOOKUP_FAILED" translate="yes">
			<val>与客户支持联系</val>
		</str>		
		<str name="supLinkLbl_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SYSTEM_UNAVAILABLE_time" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SYSTEM_UNAVAILABLE" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_COMPANY_CODE_MISMATCH" translate="yes">
			<val>了解更多</val>
		</str>
		<str name="supLinkLbl_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_ERROR_WITH_INFO" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supLinkLbl_GENERIC" translate="yes">
			<val>与客户支持联系</val>
		</str>


		<str name="supLinkURL_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>			
		<str name="supLinkURL_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>		
		<str name="supLinkURL_EXCEPTION_INVALID_DATA" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SKU_LOOKUP_FAILED" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>		
		<str name="supLinkURL_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SYSTEM_UNAVAILABLE_time" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SYSTEM_UNAVAILABLE" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_COMPANY_CODE_MISMATCH" translate="yes">
			<val>http://www.adobe.com/go/subscription_learnmore_cn</val>
		</str>
		<str name="supLinkURL_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_ERROR_WITH_INFO" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="supLinkURL_GENERIC" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		
		
		<str name="code_EXCEPTION_DECODE_FAILED" translate="yes">
			<val>请选择“关闭”，然后重新启动产品。启动产品后，将会提示您开始订阅。</val>
		</str>			
		<str name="code_EXCEPTION_NO_SUCH_USER" translate="yes">
			<val>请选择“关闭”，然后重新启动产品。启动产品后，将会提示您开始订阅。</val>
		</str>		
		<str name="code_EXCEPTION_INVALID_DATA" translate="yes">
			<val>请选择“关闭”，然后重新启动产品。启动产品后，将会提示您开始订阅。</val>
		</str>
		<str name="code_EXCEPTION_SKU_LOOKUP_FAILED" translate="yes">
			<val>请选择“关闭”，然后重新启动产品。启动产品后，将会提示您开始订阅。</val>
		</str>		
		<str name="code_EXCEPTION_AUTHENTICATION_TIMEOUT" translate="yes">
			<val>请稍候并重试。</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT" translate="yes">
			<val>请稍候并重试。</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT" translate="yes">
			<val>请稍候并重试。</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR" translate="yes">
			<val>请稍候并重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE_time" translate="yes">
			<val>我们的服务器当前正在脱机进行定期维护。由此给您带来的延迟，我们深感歉意。请在 {0} 重试。</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE" translate="yes">
			<val>我们的服务器当前正在脱机进行定期维护。由此给您带来的延迟，我们深感歉意。请稍后重试。</val>
		</str>
		<str name="code_EXCEPTION_COMPANY_CODE_MISMATCH" translate="yes">
			<val>购买本产品的国家/地区与您的 Adobe 帐户中指定的国家/地区不匹配。请使用其它 Adobe ID 重试。</val>
		</str>
		<str name="code_EXCEPTION_SUBSCRIPTION_ALREADY_CLAIMED_DIFF_ADOBEID" translate="yes">
			<val>我们的记录显示当前已将此订阅分配给其它 Adobe ID。请用购买订阅时使用的 Adobe ID 和密码登录，然后重试。如果此问题仍然存在，请与客户支持联系。</val>
		</str>
		
		<str name="code_ESS_TIMEOUT" translate="yes">
			<val>请稍候并重试。</val>
		</str>
		<str name="code_ESS_FAILURE" translate="yes">
			<val>请稍候并重试。</val>
		</str>
		
		<str name="code_GENERIC" translate="yes">
			<val>请选择“关闭”，然后重新启动产品。启动产品后，将会提示您开始订阅。</val>
		</str>
	</set>
	
	<set name="bonus">
		<str name="instruct" translate="yes">
			<val>用于激活此产品的序列号已过期。这是您最后一次启动此产品的机会，然后此产品将自动取消激活。要重新激活，必须提供新序列号，否则下次启动时将启动试用版。</val>
		</str>
		<str name="serial" translate="yes">
			<val>{0} 的序列号</val>
		</str>
		<str name="purchase" translate="yes">
			<val>您可以从 Adobe.com 购买新序列号。</val>
		</str>
		<str name="agree" translate="yes">
			<val>根据软件许可协议，此软件将自动尝试通过 Internet 进行激活。有关详细信息，请访问 {0}www.adobe.com/cn/activation{1}。</val>
		</str>
		<str name="agreeLink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="supportLink" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
	</set>	

	<set name="forced">
		<str name="title" translate="yes">
			<val>需要激活</val>
		</str>
		<str name="warning" translate="yes">
			<val>无法通过 Internet 连接激活 {0}。</val>
		</str>
		<str name="instruct" translate="yes">
			<val>要保护系统免遭仿冒或恶意代码的侵害，您需要进行激活以确保您使用的是正版软件并使用本产品。要激活您的产品，请确保系统连接到 Internet，或者按照下面的步骤之一进行操作。</val>
		</str>
		<str name="statement_days" translate="yes">
			<val>您可以在 {0} 天内完成激活，此后将禁用您的产品。</val>
		</str>
		<str name="statement_last" translate="yes">
			<val>这是最后一次启动本产品，此后将禁用您的产品。</val>
		</str>
		<str name="statement_disabled" translate="yes">
			<val>由于激活失败，本产品已禁用。</val>
		</str>
		<str name="rb1" translate="yes">
			<val>此计算机现已连接到 Internet。请重新尝试激活。</val>
		</str>
		<str name="rb2" translate="yes">
			<val>此计算机无法通过 Internet 激活。</val>
		</str>
		<str name="rb3" translate="yes">
			<val>下次启动应用程序时尝试通过 Internet 激活。</val>
		</str>
		<str name="learn" translate="yes">
			<val>访问 {0}adobe.com/go/activation_cn{1} 以详细了解 Adobe 的激活政策</val>
		</str>
		<str name="learnlink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="next" translate="yes">
			<val>下一步</val>
		</str>
	</set>	

	<set name="phone">
		<str name="title" translate="yes">
			<val>需要激活</val>
		</str>
		<str name="instructRet" translate="yes">
			<val>如果无法使用此计算机访问 Internet，请与{0}客户支持{1}联系。</val>
		</str>
		<str name="instructVol" translate="yes">
			<val>请让您的 IT 管理员与{0}客户支持{1}联系以激活此计算机。</val>
		</str>
		<str name="requireRet" translate="yes">
			<val>请向客户支持代理提供以下信息。</val>
		</str>
		<str name="requireVol" translate="yes">
			<val>请让您的 IT 管理员向客户支持人员提供以下信息。</val>
		</str>
		<str name="problem" translate="yes">
			<val>问题:</val>
		</str>
		<str name="license" translate="yes">
			<val>许可证:</val>
		</str>
		<str name="detail1" translate="yes">
			<val>详细信息 1:</val>
		</str>
		<str name="detail2" translate="yes">
			<val>详细信息 2:</val>
		</str>
		<str name="serialRet" translate="yes">
			<val>请输入客户支持代理向您提供的编号（如果提供）。</val>
		</str>
		<str name="serialVol" translate="yes">
			<val>请输入 IT 管理员向您提供的编号（如果提供）</val>
		</str>
		<str name="learn" translate="yes">
			<val>访问 {0}adobe.com/go/activation_cn{1} 以详细了解 Adobe 的激活政策</val>
		</str>
		<str name="learnlink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="back" translate="yes">
			<val>上一步</val>
		</str>
		<str name="done" translate="yes">
			<val>完成</val>
		</str>
	</set>
	
	<set name="subWelcome_1_2">
		<str name="info" translate="no">
			<val>To launch your product you will need a subscription serial number. Click SUBSCRIBE NOW if you are new to Creative Suite Subscriptions.</val>
		</str>
		<str name="current" translate="no">
			<val>Current Subscribers</val>
		</str>
		<str name="currentInfo" translate="no">
			<val>If you already have a Design Premium CS5 Subscription Edition serial number, please click NEXT to enter it and begin. All current subscribers of Design Premium CS4 Subscription Edition should have received an upgrade serial number via email.</val>
		</str>
		<str name="setUp" translate="no">
			<val>Set up your new subscription account</val>
		</str>
		<str name="billing" translate="no">
			<val>Subscription billing and management is handled through eSellerate, a third party provider.</val>
		</str>
		<str name="subscribeNow" translate="no">
			<val>SUBSCRIBE NOW</val>
		</str>
		<str name="newPurchase" translate="no">
			<val>All newly purchased subscriptions include a coupon code (located on the back of your disk) that you will be able to redeem to receive your first month of subscription for free.</val>
		</str>
		<str name="next" translate="no">
			<val>NEXT</val>
		</str>
		<str name="quit" translate="no">
			<val>QUIT</val>
		</str>
	</set>

	<set name="subMain_1_2">
		<str name="subscribeNow" translate="no">
			<val>SUBSCRIBE NOW</val>
		</str>
		<str name="buyLink" translate="no">
			<val>http://www.esellerate.net</val>
		</str>
		<str name="subscriptionInfo" translate="no">
			<val>Subscription billing and management is handled through eSellerate, a third party provider.</val>
		</str>
		<str name="expiredInfo" translate="no">
			<val>To use the product you will need to purchase a subscription through eSellerate.</val>
		</str>
	</set>
	
	<set name="claimResponse_1_2">
		<str name="code_" translate="no">
			<val></val>
		</str>
		<str name="code_EXCEPTION_DECODE_FAILED" translate="no">
			<val>Invalid serial number. Could not start your CS5 Design Premium subscription.</val>
		</str>
		<str name="code_EXCEPTION_NO_SUCH_USER" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INVALID_DATA" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_WCD_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SNSERVER_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_WCD_SESSION_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_INTERNAL_SERVER_ERROR" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_ESS_TIMEOUT" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_ESS_FAILURE" translate="no">
			<val>Could not start your CS5 Design Premium subscription. Try again later.</val>
		</str>
		<str name="code_EXCEPTION_SYSTEM_UNAVAILABLE" translate="no">
			<val>We are currently undergoing maintenance. We apologize for this inconvenience. Please try again later to start your subscription.</val>
		</str>
	</set>

	<set name="subError_1_2">
		<str name="associateFailed" translate="no">
			<val>We are unable to activate your product at this time. You can hit the Back button to try to activate the product again, or to attempt to launch the product in trial mode.</val>
		</str>
		<str name="associateFailed_ID" translate="no">
			<val>We are unable to activate your product at this time. You can hit the Back button to try to activate the product again.</val>
		</str>
		<str name="assocUserNotAuthErr" translate="no">
			<val>The Adobe ID you entered is different than the Adobe ID used to originally activate this subscription. You can hit the Back button to try to activate the product again using a different Adobe ID, or to activate the product using a new subscription serial number.</val>
		</str>
		<str name="assocUserNotAuthErr_ID" translate="no">
			<val>The Adobe ID you entered is different than the Adobe ID used to originally activate this subscription. You can hit the Back button to try to activate the product again using a different Adobe ID.</val>
		</str>
		<str name="checkEntitlementFailed" translate="no">
			<val>We are unable to activate your product at this time. Please try again later.</val>
		</str>
		<str name="disAllIntervalErr" translate="no">
			<val>You have exceeded the maximum number of deactivation attempts allowed in this time period. Please try again later.</val>
		</str>
	</set>

	<set name="subExpired_1_2">
		<str name="instruct_exp" translate="no">
			<val>The serial number you used to purchase this product has expired. If you did not intend to let your Design Premium subscription expire, please call Adobe Customer Care at 
1800-614-863 to resolve the issue.</val>
		</str>
		<str name="instruct_bonus" translate="no">
			<val>The serial number you used to purchase this product has expired. This is your last opportunity to launch the product before it is automatically deactivated. To reactivate, you must provide a new serial number now. If not, your next launch will start  in trial mode and you can provide a new serial number at that time. If you did not intend to let your Design Premium subscription expire, please call Adobe Customer Care at 1800-614-863 to resolve the issue.</val>
		</str>
		<str name="serial" translate="no">
			<val>Serial number for {0}</val>
		</str>
		<str name="purchase" translate="no">
			<val>You can purchase a new subscription serial number through eSellerate, a third party provider.</val>
		</str>
		<str name="back" translate="no">
			<val>BACK</val>
		</str>
		<str name="continue" translate="no">
			<val>CONTINUE</val>
		</str>
		<str name="subscribeNow" translate="no">
			<val>SUBSCRIBE NOW</val>
		</str>
	</set>
	
	<set name="subOverAct_1_2">
		<str name="disassociate" translate="no">
			<val>Deactivate all computers and retry activation. You will be able to reactivate on one of your other computers by logging in with your Adobe ID at product launch.</val>
		</str>
		<str name="provide" translate="no">
			<val>Provide another serial number for this product.</val>
		</str>
		<str name="subscribeNow" translate="no">
			<val>SUBSCRIBE NOW</val>
		</str>
		<str name="back" translate="no">
			<val>BACK</val>
		</str>
		<str name="continue" translate="no">
			<val>CONTINUE</val>
		</str>
	</set>
	
	<set name="subConErr_1_2">
		<str name="title" translate="no">
			<val>Verifying Subscription Status</val>
		</str>
		<str name="progress" translate="no">
			<val>Verifying Subscription Status...</val>
		</str>
		<str name="contact" translate="no">
			<val>We need to contact Adobe Servers every thirty days to validate the status of your Design Premium subscription. In order to conduct this validation you must be connected to the internet. After we have verified your status, you can disconnect from the internet.</val>
		</str>
		<str name="contactExp" translate="no">
			<val>We need to contact Adobe Servers every thirty days to validate the status of your Design Premium subscription. In order to conduct this validation you must be connected to the internet. After we have verified your status, you can disconnect from the internet. If you do not successfully connect to the internet, this will be the last time you will be able to launch your product offline.</val>
		</str>
		<str name="error" translate="no">
			<val>Please connect to the Internet, then press Continue</val>
		</str>			
		<str name="assist" translate="no">
			<val>Connection Support</val>
		</str>			
		<str name="continue" translate="no">
			<val>CONTINUE</val>
		</str>
		<str name="assistlink" translate="no">
			<val>http://www.adobe.com</val>
		</str>
		<str name="continue" translate="no">
			<val>CONTINUE</val>
		</str>
	</set>
	
	<set name="dspReminder">
		<str name="reminder" translate="yes">
			<val>订阅提醒</val>
		</str>
		<str name="grace" translate="yes">
			<val>订阅已到期</val>
		</str>
		<str name="infoReminder" translate="yes">
			<val>您的订阅即将到期。</val>
		</str>
		<str name="infoGrace" translate="yes">
			<val>您的 {0} 订阅已到期。</val>
		</str>
		<str name="offline" translate="yes">
			<val>无法连接到 Internet。请检查连接设置，然后选择“重试”。</val>
		</str>
		<str name="reminderPeriod" translate="yes">
			<val>我们的记录表明没有信用卡与本订阅帐户关联。请选择“续订”以提供信用卡并续订您的订阅。</val>
		</str>
		<str name="reminderPeriodOffline" translate="yes">
			<val>我们的记录表明没有信用卡与本订阅帐户关联。请选择“续订”以提供信用卡并续订您的订阅。</val>
		</str>
		<str name="gracePeriod" translate="yes">
			<val>选择“续订”以继续正常使用本产品。您有一段较短的宽限期可续订您的订阅，在此期间如果未续订，此后将无法再访问本产品。</val>
		</str>
		<str name="gracePeriodOffline" translate="yes">
			<val>要使用本产品，必须有正常运行的 Internet 连接。您有一段较短的宽限期可续订您的订阅，在此期间如果未续订，此后将无法再访问本产品。</val>
		</str>
		<str name="bonusPeriod" translate="yes">
			<val>选择“续订”以继续正常使用本产品。除非续订您的订阅，否则将无法再访问本产品。如果最近续订了订阅，则请等待至少 15 分钟，然后重新启动本产品。</val>
		</str>
		<str name="viewPolicy" translate="yes">
			<val>查看订阅政策</val>
		</str>
		<str name="subPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/subscription_policy_cn</val>
		</str>
		<str name="subscriptionLink" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		<str name="daysRemain" translate="yes">
			<val>剩余天数</val>
		</str>
		<str name="daysRemainAlternate" translate="yes">
			<val>剩余天数</val>
		</str>
		<str name="later" translate="yes">
			<val>以后提醒我</val>
		</str>
		<str name="continue" translate="yes">
			<val>继续</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>重试</val>
		</str>
		<str name="renew" translate="yes">
			<val>续订</val>
		</str>
	</set>
	
	<set name="dspExpired">
		<str name="title" translate="yes">
			<val>订阅已到期</val>
		</str>
		<str name="renewOption" translate="yes">
			<val>续订我的 {0} 订阅</val>
		</str>
		<str name="renewMsg" translate="yes">
			<val>选择“续订”以继续正常使用本产品。如果刚刚续订了订阅，则请等待 15 分钟，然后重试。</val>
		</str>
		<str name="renewLinkText" translate="yes">
			<val>续订</val>
		</str>
		<str name="renewLink" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		<str name="serialOption" translate="yes">
			<val>提供新的序列号</val>
		</str>
		<str name="purchaseLinkText" translate="yes">
			<val>购买 Adobe 软件</val>
		</str>
		<str name="serialError" translate="yes">
			<val>此序列号对此产品无效。</val>
		</str>
		<str name="locateTT" translate="yes">
			<val>您的序列号位于 DVD 盒背面、Adobe Open Options 许可证书上或 Adobe.com/cn 商店发给您的电子邮件收据中（仅限下载购买）。</val>
		</str>
		<str name="used" translate="yes">
			<val>此序列号将用于: {0}</val>
		</str>			
		<str name="agree" translate="yes">
			<val>根据软件许可协议，此软件将自动尝试通过 Internet 进行激活。有关详细信息，请访问 {0}www.adobe.com/cn/activation{1}。</val>
		</str>
		<str name="activationLink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="continue" translate="yes">
			<val>继续</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>重试</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
	</set>
	
	<set name="dspOverActivation">
		<str name="title" translate="yes">
			<val>激活</val>
		</str>
		<str name="limit" translate="yes">
			<val>已在另一台计算机上激活了 {0}</val>
		</str>
		<str name="alreadyActivated" translate="yes">
			<val>我们的记录显示已在另一台计算机上激活了本产品。请选择“下一步”，在此计算机上激活您的订阅，并在任何其它计算机上取消激活该订阅。</val>
		</str>
		<str name="actPolicyLinkText" translate="yes">
			<val>查看激活政策</val>
		</str>
		<str name="actPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="next" translate="yes">
			<val>下一步</val>
		</str>
	</set>
	
	<set name="dspUnableToActivate">
		<str name="title" translate="yes">
			<val>激活</val>
		</str>
		<str name="failureMessage" translate="yes">
			<val>我们无法激活 {0}</val>
		</str>
		<str name="labelHead" translate="yes">
			<val>必须进行产品激活才能使用本产品</val>
		</str>
		<str name="message" translate="yes">
			<val>要激活本产品，必须有正常运行的 Internet 连接。请检查连接设置，然后选择“重试”。</val>
		</str>
		<str name="activationMessage" translate="yes">
			<val>要详细了解激活，请参阅 {0}Adobe 激活策略{1}。</val>
		</str>
		<str name="activationLink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>重试</val>
		</str>
	</set>
	
	<set name="dspErrorTryAgain">
		<str name="title" translate="yes">
			<val>重试</val>
		</str>
		<str name="header" translate="yes">
			<val>我们无法开始您的 {0} 订阅</val>
		</str>
		
		<str name="checkEntitlementGenericError_Title" translate="yes">
			<val>无法开始 {0} 的订阅</val>
		</str>
		<str name="checkEntitlementGenericError_Message" translate="yes">
			<val>请稍候并重试。</val>
		</str>
		<str name="checkEntitlementGenericError_LinkText" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="checkEntitlementGenericError_Link" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="checkEntitlementGenericError_Next" translate="yes">
			<val>重试</val>
		</str>
		<str name="checkEntitlementGenericError_Back" translate="yes">
			<val>关闭</val>
		</str>
		
		<str name="checkEntitlementOfflineError_Title" translate="yes">
			<val>当前未连接到 Internet</val>
		</str>
		<str name="checkEntitlementOfflineError_Message" translate="yes">
			<val>要使用本产品，必须连接到 Internet。请确保网络连接有效，然后单击重试按钮。如果仍遇到此错误，请与客户支持联系。</val>
		</str>
		<str name="checkEntitlementOfflineError_LinkText" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="checkEntitlementOfflineError_Link" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="checkEntitlementOfflineError_Next" translate="yes">
			<val>重试</val>
		</str>
		<str name="checkEntitlementOfflineError_Back" translate="yes">
			<val>上一步</val>
		</str>
		
		<str name="tryAgain" translate="yes">
			<val>重试</val>
		</str>
		<str name="close" translate="yes">
			<val>关闭</val>
		</str>
	</set>
	
	<set name="dspVerified">
		<str name="title" translate="yes">
			<val>谢谢</val>
		</str>
		<str name="verified" translate="yes">
			<val>您对 {0} 的订阅现已有效。请选择“继续”以使用产品。</val>
		</str>
		<str name="continue" translate="yes">
			<val>继续</val>
		</str>
	</set>
	
	<set name="calendar">
		<str name="remaining" translate="yes">
			<val>剩余 {0} 天</val>
		</str>
		<str name="remainingAlternate" translate="yes">
			<val>剩余 {0} 天</val>
		</str>
	</set>
	
	<set name="dspPrescreenResponse">
		<str name="header_NOT_ENABLED" translate="yes">
			<val>您的 {0} 订阅已到期</val>
		</str>
		<str name="body_NOT_ENABLED" translate="yes">
			<val>请续订您的订阅，或选择“上一步”以输入其它序列号。</val>
		</str>
		<str name="linkText_NOT_ENABLED" translate="yes">
			<val>续订我的订阅</val>
		</str>
		<str name="link_NOT_ENABLED" translate="no">
			<val>http://www.adobe.com/go/subscriptionedition</val>
		</str>
		<str name="header_OFFLINE" translate="yes">
			<val>无法连接到 Internet</val>
		</str>
		<str name="body_OFFLINE" translate="yes">
			<val>要使用本产品，必须有正常运行的 Internet 连接。请检查连接设置，然后选择“重试”。如果问题仍然存在，请与客户支持联系。</val>
		</str>
		<str name="linkText_OFFLINE" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="link_OFFLINE" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="header_GENERIC_ERROR" translate="yes">
			<val>我们无法开始您的 {0} 订阅</val>
		</str>
		<str name="body_GENERIC_ERROR" translate="yes">
			<val>请稍候并重试。</val>
		</str>
		<str name="linkText_GENERIC_ERROR" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="link_GENERIC_ERROR" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="back" translate="yes">
			<val>上一步</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>重试</val>
		</str>
	</set>
	
	<set name="dspSuspended">
		<str name="title_actSuspended" translate="yes">
			<val>激活</val>
		</str>
		<str name="header_actSuspended" translate="yes">
			<val>我们无法激活 {0}</val>
		</str>
		<str name="msg1_actSuspended" translate="yes">
			<val>您的系统日期与服务器日期不匹配。</val>
		</str>
		<str name="msg2_actSuspended" translate="yes">
			<val>Adobe 服务器日期: {0}</val>
		</str>
		<str name="msg3_actSuspended" translate="yes">
			<val>您的系统日期最多可与 Adobe 服务器日期相差三天。请检查您计算机上的日期设置，然后选择“重试”。如果问题仍然存在，请与客户支持联系。</val>
		</str>

		<str name="title_subSuspended" translate="yes">
			<val>订阅暂停</val>
		</str>
		<str name="header_subSuspended" translate="yes">
			<val>已暂停对 {0} 的订阅</val>
		</str>
		<str name="msg1_subSuspended" translate="yes">
			<val>您的系统日期与服务器日期不匹配。</val>
		</str>
		<str name="msg2_subSuspended" translate="yes">
			<val>Adobe 服务器日期: {0}</val>
		</str>
		<str name="msg3_subSuspended" translate="yes">
			<val>您的系统日期最多可比 Adobe 服务器的日期早或晚三天。请检查您计算机上的日期设置，然后选择“重试”。如果问题仍然存在，请与客户支持联系。</val>
		</str>
		
		<str name="title_subWindback" translate="yes">
			<val>订阅暂停</val>
		</str>
		<str name="header_subWindback" translate="yes">
			<val>已暂停对 {0} 的订阅</val>
		</str>
		<str name="msg1_subWindback" translate="yes">
			<val>您系统上的时间和日期可能已更改。</val>
		</str>
		<str name="msg3_subWindback" translate="yes">
			<val>请检查您计算机上的日期和时间设置，然后选择“重试”。如果问题仍然存在，请与客户支持联系。</val>
		</str>

		<str name="custSuppAsst" translate="yes">
			<val>与客户支持联系</val>
		</str>
		<str name="supportlink" translate="yes">
			<val>http://www.adobe.com/go/support_cn</val>
		</str>
		<str name="actPolicyLinkText" translate="yes">
			<val>查看激活政策</val>
		</str>
		<str name="actPolicyLink" translate="yes">
			<val>http://www.adobe.com/go/activation_cn</val>
		</str>
		<str name="quit" translate="yes">
			<val>退出</val>
		</str>
		<str name="tryAgain" translate="yes">
			<val>重试</val>
		</str>
	</set>
	
	<set name="dateTimeFormats">
		<str name="dateFormat_Long" translate="yes">
			<val>{2} 年 {0} {1} 日</val>
		</str>
	</set>

	<set name="monthsFull">
		<str name="1" translate="yes">
			<val>1月</val>
		</str>
		<str name="2" translate="yes">
			<val>2月</val>
		</str>
		<str name="3" translate="yes">
			<val>3月</val>
		</str>
		<str name="4" translate="yes">
			<val>4月</val>
		</str>
		<str name="5" translate="yes">
			<val>5月</val>
		</str>
		<str name="6" translate="yes">
			<val>6月</val>
		</str>
		<str name="7" translate="yes">
			<val>7月</val>
		</str>
		<str name="8" translate="yes">
			<val>8月</val>
		</str>
		<str name="9" translate="yes">
			<val>9月</val>
		</str>
		<str name="10" translate="yes">
			<val>10月</val>
		</str>
		<str name="11" translate="yes">
			<val>11月</val>
		</str>
		<str name="12" translate="yes">
			<val>12月</val>
		</str>
	</set>
	
	<set name="authProxy">
		<str name="instruct" translate="yes">
			<val>请输入您的代理服务器用户名和密码:</val>
		</str>
		<str name="username" translate="yes">
			<val>用户名:</val>
		</str>
		<str name="password" translate="yes">
			<val>密码:</val>
		</str>
		<str name="remember" translate="yes">
			<val>记住我的密码</val>
		</str>
		<str name="fail" translate="yes">
			<val>无法验证用户身份。请检查用户名和密码，然后重试。</val>
		</str>
		<str name="ok" translate="yes">
			<val>确定</val>
		</str>
		<str name="cancel" translate="yes">
			<val>取消</val>
		</str>
	</set>

	<set name="isoToLanguage">
								<str name="ar_AE" translate="no"><val>العربية</val></str>
		<str name="en_GB" translate="no"><val>English (International)</val></str> 
		<str name="fr_CA" translate="no"><val>Français canadien</val></str>
		<str name="es_QM" translate="no"><val>Español (Middle East)</val></str>
		<str name="es_LA" translate="no"><val>Español de América Latina</val></str>
		<str name="es_NA" translate="no"><val>Español Norteamericano</val></str>
		<str name="bg_BG" translate="no"><val>Български</val></str>
		<str name="lv_LV" translate="no"><val>Latviešu</val></str>
		<str name="et_EE" translate="no"><val>Eesti</val></str>
		<str name="hr_HR" translate="no"><val>hrvatski</val></str>
		<str name="sl_SI" translate="no"><val>slovenščina</val></str>
		<str name="sk_SK" translate="no"><val>slovenčina</val></str>
		<str name="th_TH" translate="no"><val>ภาษาไทย</val></str> 
		<str name="vi_VN" translate="no"><val>Việt</val></str>
		<str name="en_XC" translate="no"><val>English (Central Europe)</val></str> 
		<str name="en_XM" translate="no"><val>English (Middle East)</val></str>
		<str name="fr_XM" translate="no"><val>Français Oriental Moyen</val></str>
		<str name="sq_AL" translate="no"><val>Shqip</val></str> 
								<str name="ar_SA" translate="no"><val>العربية</val></str>
		<str name="be_BY" translate="no"><val>Беларуская</val></str> 
		<str name="ca_ES" translate="no"><val>Català</val></str> 
								<str name="hi_IN" translate="no"><val>हिन्दी</val></str>
		<str name="is_IS" translate="no"><val>Íslenska</val></str> 
		<str name="lt_LT" translate="no"><val>Lietuvių</val></str>
		<str name="mk_MK" translate="no"><val>македонски</val></str>
		<str name="nn_NO" translate="no"><val>Norsk (Nynorsk)</val></str>
		<str name="pt_PT" translate="no"><val>Português de Portugal</val></str> 
		<str name="sh_YU" translate="no"><val>Srpsko-Hrvatski</val></str> 
		<str name="sr_YU" translate="no"><val>Cрпски</val></str> 
		<str name="kk_KZ" translate="no"><val>Қазақ</val></str>
		<str name="az_AZ" translate="no"><val>Azərbaycan dili</val></str> 
		<str name="es_MX" translate="no"><val>Español (América Latina)</val></str>
		<str name="no_NO" translate="no"><val>Norwegian</val></str> 
		<str name="cs_CZ" translate="no"><val>Česky</val></str>
		<str name="de_DE" translate="no"><val>Deutsch</val></str>
		<str name="el_GR" translate="no"><val>Ελληνικά</val></str>
		<str name="en_US" translate="no"><val>English (North America)</val></str> 
		<str name="es_ES" translate="no"><val>Español</val></str> 
		<str name="fr_FR" translate="no"><val>Français</val></str>
								<str name="he_IL" translate="no"><val>עברית</val></str> 
		<str name="hu_HU" translate="no"><val>Magyar</val></str> 
		<str name="it_IT" translate="no"><val>Italiano</val></str>
		<str name="ja_JP" translate="no"><val>日本語</val></str>
		<str name="ko_KR" translate="no"><val>한국어</val></str>
		<str name="nl_NL" translate="no"><val>Nederlands</val></str>
		<str name="pl_PL" translate="no"><val>Polski</val></str>
		<str name="ro_RO" translate="no"><val>Română</val></str>
		<str name="ru_RU" translate="no"><val>Pусский</val></str>
		<str name="sv_SE" translate="no"><val>Svenska</val></str>
		<str name="tr_TR" translate="no"><val>Türkçe</val></str>
		<str name="uk_UA" translate="no"><val>Українська</val></str>
		<str name="zh_CN" translate="no"><val>简体中文</val></str>
		<str name="zh_TW" translate="no"><val>繁體中文</val></str>
		<str name="da_DK" translate="no"><val>Dansk</val></str>
		<str name="fi_FI" translate="no"><val>Suomi</val></str>
		<str name="nb_NO" translate="no"><val>Norsk (Bokmål)</val></str> 
		<str name="pt_BR" translate="no"><val>Português do Brasil</val></str>
	</set>
		
</asf>
